/* CSS Flexbox */
.box{
    display: flex;
    justify-content: space-around;
}
.box_green{
    background-color: greenyellow;
    border-radius: 5px;
    border: solid;
    border-color: black;
    font-size: 14px;
    font-family: Verdana;
    width: 100px;
    height: 150px;
}

.box2{
    display: flex;
}
.box_red{
    background-color: red;
    border-radius: 5px;
    border: solid;
    border-color: black;
    font-size: 14px;
    font-family: Verdana;
    height: 90px;
    width: 15%;
}
.box_red:nth-child(2){
    flex-grow: 1;
}

.box_red2{
    background-color: red;
    border-radius: 5px;
    border: solid;
    border-color: black;
    height: 90px;
    font-size: 14px;
    font-family: Verdana;
    width: 15%;
}

/* CSS Grid */
.grid_container{
    height: 200px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
}
.grid_item_red{
    background-color: red;
    font-size: 14px;
    font-family: Verdana;
    border: solid black 1px;
}

.grid_container2{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 100px 100px 100px 50px;
    grid-template-areas:
    "area1 area1 area1"
    "area2 area3 area4"
    "area2 area5 ."
    "area2 . .";
}
.grid_item_green{
    background-color: greenyellow;
    font-size: 14px;
    font-family: Verdana;
    border: solid black 1px;  
}

#item1 {
    grid-area: area1;
}
#item2 {
    grid-area: area2;
}
#item3 {
    grid-area: area3;
}
#item4 {
    grid-area: area4;
}
#item5 {
    grid-area: area5;
}


.b_item{
    height: 200px;  
}

/* Forum Page */
textarea{
    border: solid 1px #aaa;
    border-radius: 5px;
    padding: 10px;
    height: 160px;
    font-size: 15px;
}